<p class="topic">
Certificate Information - Detail
</p>

<p class="text">
<b>General</b>
</p>

<blockquote>
<p class="text">
This panel lists detailed information about the selected certificate.
</p>

<p class="text">
<b>Issuer.</b> Lists the CA who issued each CRL or CKL.
</p>

<p class="text">
<b>Signature algorithm.</b> The mathematical formula used to sign the certificate.
</p>

<p class="text">
<b>Version.</b> The version number of the public key algorithm.
</p>

<p class="text">
<b>Issuer DN.</b> The full DN of the Certificate Authority (CA).
</p>

<p class="text">
<b>Effective Date.</b> Lists the date on which the CRL or CKL was issued.
</p>

<p class="text">
<b>Next Update.</b> Shows when an updated CRL or CKL will be available.
</p>
</blockquote>

<p class="text">
<b>Revocation List</b>
</p>

<blockquote>
<p class="text">
This panel lists serial numbers and dates revoked by the CA.
</p>
</blockquote>
